Subject: (NAT) draft-ietf-nat-app-guide-02.txt

From: Daniel Senie <[email-masked]>
Date: Thu, 09 Sep 1999 14:11:12 -0400

This version has only been updated in the references area. Please send
me any additional/final feedback and comments. I'm planning to do an -03
version in the next week or so, and then see if the chairs are ready for
a last call.

Dan

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.            http://www.amaranthnetworks.com
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.